[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Spacewalk-list] Installing Spacewalk 1.6 on CentOS 6.2 - dependency problem



On Wed, Jan 25, 2012 at 06:07:05PM +0200, Vlad wrote:
> 
> > These are the version we've tested the other dependencies with. Just
> > use the 11.2.0.2 versions of the InstantClient packages for now.
> 
> Where i can get his..? :)

The same page on Oracle's website where you got the other packages,
just scroll down.

-- 
Jan Pazdziora
Principal Software Engineer, Satellite Engineering, Red Hat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]